
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>将FCKeditor导入PHP+SMARTY的实现方法 / iVAN</title>

    <meta name="description" content="将FCKeditor导入PHP+SMARTY的实现方法 这篇文章主要介绍了将FCKeditor导入PHP+SMARTY的实现方法,涉及整合FCKeditor与SMARTY的技巧,非常具有实用价值,需要的朋友可以参考下       本文实例讲述了将FCKeditor导入PHP+SMARTY的实现方法.分享给大家供大家参考.具体分析如下: 提取Fckeditor时,采用如下,PHP用$_POST['p_info']得到FCKeditor的值. 补充: 1 .此处basepath 的路径一定要和上面include的路径一样.否则会找不到文件 另外,对于这个">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">将FCKeditor导入PHP+SMARTY的实现方法</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>这篇文章主要介绍了将FCKeditor导入PHP+SMARTY的实现方法,涉及整合FCKeditor与SMARTY的技巧,非常具有实用价值,需要的朋友可以参考下<br />
 <br />
 <br />
<br /> </p>
<p>本文实例讲述了将FCKeditor导入PHP+SMARTY的实现方法。分享给大家供大家参考。具体分析如下：</p>
<p>提取Fckeditor时,采用如下,PHP用$_POST['p_info']得到FCKeditor的值.</p>
<p>补充:</p>
<p>1 .此处basepath 的路径一定要和上面include的路径一样.否则会找不到文件</p>
<p>另外,对于这个输入内容的变量,如果要把它存入数据库教程,它的变量名为你建立对象的名字.例如上面就是 "p_info".</p>
<p>2.  在FCKeditor/_samples/里面有个php教程调用的例子.如simples01.php和sampleposteddata.php这两个.后面那个文件是输出变量名的php程序,通过这个程序可以得到文本输入框内容的变量名.</p>
<p>3. 配置  FCKeditor的toolbar功能按钮可以很容易地进行定制,你可以依据你的需要在FCKeditor的配置文件FCKeditor/fck_config.js中进行定制一个功能按钮对应一个唯一的名称.</p>
<p>在fck_config.js中默认情况下已经设定好三种toolbar样式：Default(包含全部功能),Accessibility和Basic.</p>
<p>让我们先来看看toolbar样式的定制格式:</p>
<p>代码如下:<br />
config.ToolbarSets["ToolBarSetName"] = [ //  Toolbar名  <br />
['Item 1','Item 2','-','Item 3','Item n'], // Toolbar第一行   <br />
['Item 4','-','Item 5','Item 6','Item n'] // Toolbar第二行   <br />
];<br />
<br />
这里'-'的作用是创建一个分割条.<br />
<br /> </p>
<p>实例代码如下:</p>
<p>代码如下:<br />
&lt;?php <br />
$BasePath =  "../include/FCKeditor/" ; <br />
include( $BasePath . "fckeditor.php" ); <br />
$fck = new FCKeditor ( 'p_info' ) ;//建立对像 <br />
$fck -&gt; BasePath     =  $BasePath ;//Fckeditor所在的位置 <br />
$fck -&gt; ToolbarSet     = 'News'  ;//News为自定义的Fckeditor工具栏名称 <br />
$fck -&gt; Width         = '700' ;//长度  <br />
$fck -&gt; Height         = '350' ;//高度 <br />
$fck -&gt; Config [  'AutoDetectLanguage' ]     = false ;//语言自动检测 <br />
$fck -&gt; Config [  'DefaultLanguage' ]= 'zh-cn' ;//语言 <br />
$content = $fck -&gt; CreateHtml  ();//创建Fckeditor脚本文件 <br />
$smarty -&gt; assign ( 'content' , $content );  <br />
$smarty -&gt; display ( "fck.tpl" );  <br />
?&gt;<br />
<br />
在smarty的文件中需要显示的地方:<br />
代码如下:<br />
&lt;tr align="left"&gt; <br />
&lt;td colspan="2"  valign="top" bgcolor="#F5F5F5" class="font12en"&gt; <br />
&lt;{$content}&gt;   <br />
&lt;/td&gt;  <br />
&lt;/tr&gt;<br />
<br />
默认的Default包含了FCKeditor的全部功能,个人感觉有些功能用不上,完全加载还会影响显示速度,所以我简化了一下,只加载了一些常用的功能:<br />
<br /> </p>
<p>打开FCKeditor/fck_config.js文件：</p>
<p>使用时只需把</p>
<p>代码如下:<br />
$oFCKeditor-&gt;ToolbarSet = 'Default'<br />
改为：<br />
代码如下:<br />
$oFCKeditor-&gt;ToolbarSet =  'www'<br />
即可,最后,我们把FCKeditor目录下所有以下划线“_”开头的目录都删掉以节省空间,如_test._samples.<br />
<br /> </p>
<p>希望本文所述对大家的php程序设计有所帮助。</p>
<p> </p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-05 06:38:51</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e5%8a%9f%e8%83%bd/" title="功能">功能</a>, <a href="https://www.iamivan.net/tag/%e6%96%87%e4%bb%b6/" title="文件">文件</a>, <a href="https://www.iamivan.net/tag/%e4%bb%a3%e7%a0%81/" title="代码">代码</a>, <a href="https://www.iamivan.net/tag/%e5%8f%98%e9%87%8f/" title="变量">变量</a>, <a href="https://www.iamivan.net/tag/item/" title="item">item</a>, <a href="https://www.iamivan.net/tag/fckeditor/" title="fckeditor">fckeditor</a>, <a href="https://www.iamivan.net/tag/fck%e8%b0%83%e7%94%a8%e6%96%b9%e6%b3%95/" title="FCK调用方法&period;&period;">FCK调用方法&period;&period;</a>, <a href="https://www.iamivan.net/tag/%e5%af%bc%e5%85%a5js%e6%96%87%e4%bb%b6/" title="导入js文件">导入js文件</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>将FCKeditor导入PHP+SMARTY的实现方法的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zOXPkQb.html" rel="bookmark">把FCKeditor导入PHP&plus;SMARTY的方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				提取Fckeditor时,采用如下 PHP用$_POST['p_info']得到FCKeditor的值 补充: 1 .此处basepath 的路径一定要和上面include的路径一样.否则会找不到文件) 另外,对于这个输入内容的变量,如果要把它存入数据库教程,它的变量名为你建 立对象的名字.例如上面就是 &quot;p_info&quot; 2. 在FCKeditor/_samples/里面有个php教程调用的例子.如simples01.php 和sampleposteddata.php这两个.后面那个文			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M9jjk4p.html" rel="bookmark">网页编辑器FCKeditor 2&period;6&period;4精简配置方法&lowbar;网页编辑器</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				上传目录请在fckeditoreditorfilemanagerconnectorsaspconfig.asp中设置 Dim ConfigUserFilesPathConfigUserFilesPath = &quot;/userfiles/&quot; 中文配置说明:因为下载下来的压缩包里面有包含很多在我们使用时,用不到的,不删除也行.看个人喜好下面以PHP为例,进行程序瘦身 删除所有&quot;_&quot;开头的文件和文件夹 删除FCKeditor的目录下: fckeditor.afpfckedit			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zV7mGDb.html" rel="bookmark">yii，CI，yaf框架&plus;smarty模板使用方法&lowbar;php实例</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文实例讲述了yii,CI,yaf框架+smarty模板使用方法.分享给大家供大家参考,具体如下: 最近折腾了框架的性能测试,其中需要测试各个模板跟smarty配合的性能,所以折腾了一桶,现总结一下.之前已经写过kohana框架+smarty模板,这里不再重复了. 一.yii框架+smarty模板 yii是覆盖了viewRenderer组件. 1.1,下载yii框架并解压,下载smarty框架并解压,将smarty/libs文件夹拷到yii框架application/protected/vend			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/gpkJkwM.html" rel="bookmark">从SQL Server中导入&sol;导出 Excel 的基本方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				excel|server 从SQL Server中导入/导出 Excel 的基本方法 /*===================  导入/导出 Excel 的基本方法 ===================*/ 从Excel文件中,导入数据到SQL数据库中,很简单,直接用下面的语句: /*===================================================================*/--如果接受数据导入的表已经存在insert into 表 select			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zDA17rb.html" rel="bookmark">sae使用smarty模板的方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				 这篇文章主要介绍了sae使用smarty模板的方法,大家参考使用吧 Smarty是非常流行的模板系统,它分离了业务和逻辑.执行速度快,在php网站中有广泛的运用.   不过在部署到sina app engine(sae)上时出现了问题,因为sae作为云计算平台式无法进行文件读写操作的,所以Smarty中输出的缓存文件就无法实现.   错误信息:&quot;SAE_Fatal_error: Uncaught exception 'SmartyException' with message 'unable			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/My3xvZz.html" rel="bookmark">mysql-iis日志导入Mysql数据库快速实现方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 iis日志导入Mysql数据库快速实现方法 做一个Iis日志统计的软件,打算通过mysql实现,刚刚开始自学,现在要将iis日志导入到mysql数据库中,目前了解到的方法是用load data infile语句,但发现速度不够理想 100M文件需要30S左右.因为知识有限不知道还有什么更好的办法,希望懂的前辈们,能多指点一下,谢谢			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p8YLe3z.html" rel="bookmark">easyui-关于spring mvc框架  easyUI界面将excel数据导入到数据库中的方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 关于spring mvc框架 easyUI界面将excel数据导入到数据库中的方法 将一个excel表格的文件导入到数据库中,在界面调用得到所有数据的方法将数据显示在页面上,如何将excel表格的文件导入到数据库中呢 解决方案 可以使用poi 插件,对Excel进行操作,获取数据,保存到数据库中			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MNvvByM.html" rel="bookmark">Smarty分页实现方法完整实例&lowbar;php实例</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文实例讲述了Smarty分页实现方法.分享给大家供大家参考,具体如下: 首先是PHP文件部分: &lt;?php require(&quot;include.php&quot;); //包含smarty配置部分 require 'conn.php'; //包含数据库配置部分 $pagesize=10; //设置每页数据显示数量 $url=$_SERVER['REQUEST_URI']; $url=parse_url($url); $url=$url['path']; $sql=&quot;SELECT			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MxEadRp.html" rel="bookmark">php将csv文件导入到mysql数据库的方法&lowbar;php技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文实例讲述了php将csv文件导入到mysql数据库的方法.分享给大家供大家参考.具体分析如下: 本程序实现数据导入原理是先把csv文件上传到服务器,然后再通过php的fopen与fgetcsv文件把数据保存到数组,然后再用while把数据一条条插入到mysql数据库,代码如下: 复制代码 代码如下: &lt;?php $fname = $_files['myfile']['name']; $do = copy($_files['myfile']['tmp_name'],$fname); if ($			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/0bo6RVz.html" rel="bookmark" class="title">模糊聚类中的F统计量用什么工具来计算</a>
					<div>
						问题描述 模糊聚类中的F统计量用什么工具来计算呢,是matlab吗,如果用matlab的话,函数是什么呢					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/9zeax7z.html" rel="bookmark" class="title">sqrt 方法</a>
					<div>
						  返回数字的平方根. Math.sqrt(number) 必选项 number 参数是数值表达式. 说明 如果 number 为负数,则返回值为零. 要求 版本 1 请参阅 Math 对象方法 |  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/jbEAknb.html" rel="bookmark" class="title">CSS样式表中SPAN和DIV的区别</a>
					<div>
						css|区别|样式表 SPAN 和 DIV 的区别在于,DIV(division)是一个块级元素,可以包含段落.标题.表格,乃至诸如章节.摘要和备注等.而SPAN 是行内元素,SPAN 的前后是不会换 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/vbQOYGp.html" rel="bookmark" class="title">菜鸟初学设计，希望大家多多指点，并帮助实现。谢谢</a>
					<div>
						初学|设计 书写的比较规范,思路清晰.希望大家各述己见 --- 唠叨================================================     分类管理(不完整设计-概述 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Lp5dJnM.html" rel="bookmark" class="title">JSP 最佳实践：组合 JavaBean 组件和 JSP 技术</a>
					<div>
						js JSP 最佳实践:组合 JavaBean 组件和 JSP 技术 使用 JavaBean 和 JSP 参数在 Web 页面之间传递数据级别:入门Brett McLaughlin(brett@ore ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ybjrl8b.html" rel="bookmark" class="title">Oracle专家高级编程学习笔记&lpar; 二&rpar;</a>
					<div>
						oracle|笔记|编程|高级 Oracle体系结构的3个主要组件:1.文件:组成数据库实例的5个文件(参数文件,控制文件,数据文件,临时数据文件,重做日志文件)2.系统全局区域SGA( System ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/qMqjXap.html" rel="bookmark" class="title">Struts开发技巧</a>
					<div>
						技巧 Struts开发技巧在经历了&lt;中国电信大客户贴心服务&gt;项目的开发以及目前正在进行开发中的&lt;中国电信总部经营分析&gt;项目,累计了一些对于Struts1.1和Tiles开发的一 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/apX4Gvp.html" rel="bookmark" class="title">老外用正则表达式写的HTML分离函数</a>
					<div>
						函数|正则 存成.asp文件,执行,你用ASPHTTP抓内容的时候用这个很爽,当然自己要改进一下了 &lt;%Option Explicit Function stripHTML(strHTML)'S ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/YbKN2nz.html" rel="bookmark" class="title">浅谈网站体验应该注意的三大原则</a>
					<div>
						  互联网高速发展之下,当网站越来越依赖于网站外链的时候,用户体验的位置已经被放入了另一个重要的高度,最近自己一直在寻找各大对用户体验好的地方从而获得一些好的方式和方法比较,这里呢,就说一下,有哪些我 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/1Mve91b.html" rel="bookmark" class="title">元创：网站建设前面临的SEO问题？</a>
					<div>
						  很多网站优化时面临着这样的问题,不能被搜索引擎很好的收录(没有收录就没有排名),这很大程度与在建站时,网站建站人员不懂SEO或者不做SEO有一定原因,建站的时候需要怎么优化,才能更好的对搜索引擎优 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8j4ePb.html" rel="bookmark" class="title">用Word文本框进行排版的四个妙法</a>
					<div>
						一.让多个文本框连接起来 一个页面中可能需要用到好几个文本框,如果我们需要把这么多个Word文本框之间相互链接起来那该怎么办呢?其实这个操作还是比较简单的,大家只要用鼠标单击菜单栏中的&quot;插入 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqLQBOb.html" rel="bookmark" class="title">Win8系统WiFi显示自动关闭状态如何解决</a>
					<div>
						  1.按Win+R键,打开运行,输入&quot;regedit&quot;,点击确定 2.定位到任意你想要修改权限的项,并右击该项,选择&quot;权限&quot;; 3.选择想要修改权限的用户组, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8Zaeob.html" rel="bookmark" class="title">运行启动命令有哪些？</a>
					<div>
						首先打开运行输入框之后,在输入框上输入[CMD]命令,这样就打开了命令提示符的窗口了.常用的允许启动命令: rononce -p --15秒关机rsop.msc--组策略结果集 rundll32.ex ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mq80aOb.html" rel="bookmark" class="title">win7 32位系统下不能修改无线MAC地址的原因及有效解决方案</a>
					<div>
						  Win7 系统中的无线MAC不能修改的原因分析: 因为WIN7系统无线网卡的MAC,在不做任何操作的时候是只有第二位是2,6,A,E的可以修改的,其他的都是完全不能修改. 解决方法: 1.准备同型 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8kjjPM.html" rel="bookmark" class="title">js的Boolean对象初始值示例&lowbar;javascript技巧</a>
					<div>
						Boolean(逻辑)对象用于将非逻辑值转换为逻辑值(true 或者 false). 创建 Boolean 对象 使用关键词 new 来定义 Boolean 对象.下面的代码定义了一个名为 myBoo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boRdJgz.html" rel="bookmark" class="title">链接释放问题</a>
					<div>
						问题描述 org.apache.coyote.http11.Http11BaseProtocol$Http11ConnectionHandler.processConnection(Http11Bas ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOl0Exb.html" rel="bookmark" class="title">美国人口调查局-怎样使用tiger数据创建拓扑</a>
					<div>
						问题描述 怎样使用tiger数据创建拓扑 要使用vanetmobisim创建节点运动场景.现在需要使用从美国人口统计局http://www.census.gov/下载相应的相应的地图,1000m*10 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1lgK5b.html" rel="bookmark" class="title">c&plus;&plus; mfc-MFC调用DLL动态链接库</a>
					<div>
						问题描述 MFC调用DLL动态链接库 我用MFC制作了一个DLL动态链接库,然后用另外一个MFC程序区调用它,但是没有效果.其程序如下: 制作一个MFC生成DLL程序,改DLL内部封装了一个函数.如下 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bB1kxOz.html" rel="bookmark" class="title">请问多线程的同步和串行有什么区别</a>
					<div>
						问题描述 请问多线程的同步和串行有什么区别 如果一段代码被锁住执行完再去执行另一段代码,这和顺序执行有什么区别呢,求各位大神解答啊 解决方案 没错,同步的代码,从本质上说,相当于串行(非并发)执行.  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGElPlM.html" rel="bookmark" class="title">三星Galaxy A8000开启使用指纹验证三星账户</a>
					<div>
						1.在三星Galaxy A8000我们现在找不到应用程序了,现我们要向左滑动,然后就会进入到下现个而已界面了..    2.在进入界面和应用程序界面是一样的,我们找到[设定]如下图所示.    3.接 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MAA8q2M.html" rel="bookmark" class="title">Uber 新掌门人近期内敲定 通用电气前 CEO 伊梅尔特成热门人选</a>
					<div>
						命名一个新的Uber CEO的漫长而戏剧化的过程可能会更接近尾声. 雷锋网消息,据多个消息源称,通用电气前首席执行官杰夫-伊梅尔特(Jeff Immelt)在Uber新掌门人角逐中处于领先地位. 伊梅 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPkZ68M.html" rel="bookmark" class="title">戴尔SC4000系列重新定义企业存储经济效益</a>
					<div>
						 戴尔在2014戴尔企业级解决方案发布会上宣布推出专为中型光纤通道部署而设计的功能完备的企业级存储阵列,以期抓住新的市场机会.率先在亚太区推出并计划在2014年晚些时候在全球推出的戴尔存储SC4000 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zeorjNM.html" rel="bookmark" class="title">Winform mid子窗体的标题栏</a>
					<div>
						问题描述 Winformmid子窗体最大化之后,标题栏在主窗体的菜单栏之上,出现2个标题栏,用什么办法可以去掉子窗体的标题栏呢? 解决方案 解决方案二: 解决方案三:去掉这个?解决方案四:引用2楼zh ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bEKPYop.html" rel="bookmark" class="title">4G新时代 流量都跑去哪儿了&quest;</a>
					<div>
						进入4G时代,越来越多的人发现流量消耗变得异常快,往往是&quot;月底还没到,流量早已用完&quot;,此外一些流量被&quot;偷跑&quot;的新闻又频见报端,引起了不少用户的猜忌,大家不禁发问 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MAkEdKz.html" rel="bookmark" class="title">ASP XMLDom在服务器端操作XML文件的主要方法和实现&lowbar;应用技巧</a>
					<div>
						对于小数据量,xml文件在检索更新上于ACCESS有很多优势. 我曾经测试过不用数据库,把网站的会员信息,商品数据信息,交易信息,网站定制信息全部存放在三个xml文件中,运行结果十分正常,感觉上比数据 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYNoyZp.html" rel="bookmark" class="title">Python编写百度贴吧的简单爬虫&lowbar;python</a>
					<div>
						操作:输入带分页的地址,去掉最后面的数字,设置一下起始页数和终点页数 功能:下载对应页码的所有页面并储存为HTML文件,以当前时间命名 代码: # -*- coding: utf-8 -*- #--- ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0YlKJp.html" rel="bookmark" class="title">Qt之图形（绘制文本）</a>
					<div>
						简述 前面讲解了 Qt 图形的基本绘制,包括: 直线.弧线.矩形.椭圆.图片.多边形,以及其它一些高级用法,比如:渐变.转换等. 本节主要分享文本的绘制.主要通过 QPainter 的 darwTex ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MA6Dqvp.html" rel="bookmark" class="title">Visual Studio 2008中文版官方下载地址&lowbar;常用工具</a>
					<div>
						Visual Studio Team System 2008 Team Suite (最强版本) http://www.microsoft.com/downloads/details.aspx?dis ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zenVkNb.html" rel="bookmark" class="title">盛大收购酷6意欲何为</a>
					<div>
						中介交易 SEO诊断 淘宝客 云主机 技术大厅 11月25日,有消息称,盛大一周前已确定全资收购视频分享网站酷6网,详细信息将于近日公开.对于上述消息,分析人士称,这是盛大谋求多元化发展的重要一步,以 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9Nolgp.html" rel="bookmark" class="title">施耐德电气观点：数据中心锂电池时代的到来</a>
					<div>
						中国北京,2016年6月20日--在过去的几年中,锂电池技术和结构构造具有很大的进化与演变,其性能.安全性和成本都得到了显著改善. 电动汽车市场以及其他市场需求推动了锂电池技术的重大演变,而三相UPS ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.031 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
